[setup]
AppTitle      =  世界的命运     
Ename         =  FateoftheWorld              
AppName       = bin\FateoftheWorld.exe
SoftId        = 5008
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-21 12:17:33 
RunNum        =18
isclose       =0
isDirRun      =0
sButton = 
webName=962
